uuid: 2bd37293-a328-4d76-bc44-8a557e68d910
langcode: en
status: true
dependencies: {  }
id: editor
label: Editor
weight: 3
is_admin: null
permissions:
  - 'access administration menu'
  - 'access administration pages'
  - 'access all webform results'
  - 'access broken links report'
  - 'access comments'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access dashboard'
  - 'access mail logger'
  - 'access own webform results'
  - 'access own webform submissions'
  - 'access site reports'
  - 'access toolbar'
  - 'add files to archive'
  - 'add media from remote sources'
  - 'administer advanced forum'
  - 'administer blocks'
  - 'administer comments'
  - 'administer constant_contact'
  - 'administer cvent report'
  - 'administer files modification'
  - 'administer forums'
  - 'administer imce'
  - 'administer menu'
  - 'administer meta tags'
  - 'administer nodes'
  - 'administer popup_onload entities'
  - 'administer taxonomy'
  - 'create ajenda content'
  - 'create annual_report content'
  - 'create article content'
  - 'create author content'
  - 'create become_a_member_slideshow content'
  - 'create blog content'
  - 'create conference_proceeding content'
  - 'create cvent_event content'
  - 'create cvent_guest content'
  - 'create data_sites content'
  - 'create donors content'
  - 'create event content'
  - 'create event_session content'
  - 'create event_vendor content'
  - 'create expert content'
  - 'create expert_question content'
  - 'create finance_gap content'
  - 'create forum content'
  - 'create industry_council_member content'
  - 'create member content'
  - 'create member_resource content'
  - 'create members_spotlight content'
  - 'create new directories'
  - 'create new files'
  - 'create news content'
  - 'create page content'
  - 'create partners content'
  - 'create poll content'
  - 'create post content'
  - 'create resources content'
  - 'create simplenews content'
  - 'create sme_finance_challenge content'
  - 'create speakers content'
  - 'create team content'
  - 'create test_external_url content'
  - 'create url aliases'
  - 'customize shortcut links'
  - 'delete all webform submissions'
  - 'delete any ajenda content'
  - 'delete any annual_report content'
  - 'delete any article content'
  - 'delete any author content'
  - 'delete any become_a_member_slideshow content'
  - 'delete any blog content'
  - 'delete any conference_proceeding content'
  - 'delete any cvent_event content'
  - 'delete any cvent_guest content'
  - 'delete any data_sites content'
  - 'delete any donors content'
  - 'delete any event content'
  - 'delete any event_session content'
  - 'delete any event_vendor content'
  - 'delete any expert content'
  - 'delete any expert_question content'
  - 'delete any finance_gap content'
  - 'delete any forum content'
  - 'delete any industry_council_member content'
  - 'delete any member content'
  - 'delete any member_resource content'
  - 'delete any members_spotlight content'
  - 'delete any news content'
  - 'delete any page content'
  - 'delete any partners content'
  - 'delete any poll content'
  - 'delete any post content'
  - 'delete any resources content'
  - 'delete any simplenews content'
  - 'delete any sme_finance_challenge content'
  - 'delete any speakers content'
  - 'delete any team content'
  - 'delete any test_external_url content'
  - 'delete files and directories'
  - 'delete own ajenda content'
  - 'delete own annual_report content'
  - 'delete own article content'
  - 'delete own author content'
  - 'delete own become_a_member_slideshow content'
  - 'delete own blog content'
  - 'delete own conference_proceeding content'
  - 'delete own cvent_event content'
  - 'delete own cvent_guest content'
  - 'delete own data_sites content'
  - 'delete own donors content'
  - 'delete own event content'
  - 'delete own event_session content'
  - 'delete own event_vendor content'
  - 'delete own expert content'
  - 'delete own expert_question content'
  - 'delete own finance_gap content'
  - 'delete own forum content'
  - 'delete own industry_council_member content'
  - 'delete own member content'
  - 'delete own member_resource content'
  - 'delete own members_spotlight content'
  - 'delete own news content'
  - 'delete own page content'
  - 'delete own partners content'
  - 'delete own poll content'
  - 'delete own post content'
  - 'delete own resources content'
  - 'delete own simplenews content'
  - 'delete own sme_finance_challenge content'
  - 'delete own speakers content'
  - 'delete own team content'
  - 'delete own test_external_url content'
  - 'delete own webform submissions'
  - 'delete revisions'
  - 'delete terms in 1'
  - 'delete terms in 12'
  - 'delete terms in 13'
  - 'delete terms in 14'
  - 'delete terms in 15'
  - 'delete terms in 16'
  - 'delete terms in 2'
  - 'delete terms in 3'
  - 'delete terms in 4'
  - 'delete terms in 5'
  - 'duplicate files'
  - 'edit all webform submissions'
  - 'edit any ajenda content'
  - 'edit any annual_report content'
  - 'edit any article content'
  - 'edit any author content'
  - 'edit any become_a_member_slideshow content'
  - 'edit any blog content'
  - 'edit any conference_proceeding content'
  - 'edit any cvent_event content'
  - 'edit any cvent_guest content'
  - 'edit any data_sites content'
  - 'edit any donors content'
  - 'edit any event content'
  - 'edit any event_session content'
  - 'edit any event_vendor content'
  - 'edit any expert content'
  - 'edit any expert_question content'
  - 'edit any finance_gap content'
  - 'edit any forum content'
  - 'edit any industry_council_member content'
  - 'edit any member content'
  - 'edit any member_resource content'
  - 'edit any members_spotlight content'
  - 'edit any news content'
  - 'edit any page content'
  - 'edit any partners content'
  - 'edit any poll content'
  - 'edit any post content'
  - 'edit any resources content'
  - 'edit any simplenews content'
  - 'edit any sme_finance_challenge content'
  - 'edit any speakers content'
  - 'edit any team content'
  - 'edit any test_external_url content'
  - 'edit files'
  - 'edit media'
  - 'edit meta tags'
  - 'edit own ajenda content'
  - 'edit own annual_report content'
  - 'edit own article content'
  - 'edit own author content'
  - 'edit own become_a_member_slideshow content'
  - 'edit own blog content'
  - 'edit own comments'
  - 'edit own conference_proceeding content'
  - 'edit own cvent_event content'
  - 'edit own cvent_guest content'
  - 'edit own data_sites content'
  - 'edit own donors content'
  - 'edit own event content'
  - 'edit own event_session content'
  - 'edit own event_vendor content'
  - 'edit own expert content'
  - 'edit own expert_question content'
  - 'edit own finance_gap content'
  - 'edit own forum content'
  - 'edit own industry_council_member content'
  - 'edit own main profile'
  - 'edit own member content'
  - 'edit own member_resource content'
  - 'edit own members_spotlight content'
  - 'edit own news content'
  - 'edit own page content'
  - 'edit own partners content'
  - 'edit own poll content'
  - 'edit own post content'
  - 'edit own resources content'
  - 'edit own simplenews content'
  - 'edit own sme_finance_challenge content'
  - 'edit own speakers content'
  - 'edit own team content'
  - 'edit own test_external_url content'
  - 'edit own webform submissions'
  - 'edit terms in 1'
  - 'edit terms in 12'
  - 'edit terms in 13'
  - 'edit terms in 14'
  - 'edit terms in 15'
  - 'edit terms in 16'
  - 'edit terms in 2'
  - 'edit terms in 3'
  - 'edit terms in 4'
  - 'edit terms in 5'
  - 'edit webform components'
  - 'extract files from archive'
  - 'file uploads'
  - 'flush caches'
  - 'import cvent_guest_import feeds'
  - 'manipulate all queues'
  - 'manipulate queues'
  - 'mobile app push notifications'
  - 'paste from clipboard'
  - 'post comments'
  - 'rename files and directories'
  - 'resize images'
  - 'revert revisions'
  - 'skip comment approval'
  - 'switch shortcut sets'
  - 'to reply on behalf'
  - 'use file manager'
  - 'use manualcrop'
  - 'use text format filtered_html'
  - 'use text format full_html'
  - 'use text format limited_elements'
  - 'use text format palin_text'
  - 'use text format restricted_html'
  - 'view any conf_eform'
  - 'view discount code requests'
  - 'view forum statistics'
  - 'view media'
  - 'view own main profile'
  - 'view own unpublished content'
  - 'view revisions'
  - 'view the administration theme'
  - 'view webinar and study tour proceedings'
